<?xml version="1.0" encoding="UTF-8"?>
<urlset xmlns="http://www.sitemaps.org/schemas/sitemap/0.9">
  <url>
    <loc>https://colinknapp.com/index.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/one-pager-tools/csv-tool.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/one-pager-tools/utm-tool.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/resumes/business-development.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/resumes/devsecops.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/resumes/portfolio.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/resumes/team-leadership.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/resumes/tool-building.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/airport-dns.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/app-development.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/athion-turnaround.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/fawe-plotsquared.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/healthcare-platform.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/home-infrastructure.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/index.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/motherboard-repair.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/nitric-leadership.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/nuclear-dns.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/open-source-success.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/scansnap-webdav.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/showerloop.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/viperwire.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/web-design-java.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/wordpress-security.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
  <url>
    <loc>https://colinknapp.com/stories/youtube-game-dev.html</loc>
    <lastmod>2025-12-02T18:18:20+00:00</lastmod>
    <changefreq>monthly</changefreq>
    <priority>0.8</priority>
  </url>
</urlset>
